/*
 Theme Name:     aprodmedia 2023
 Theme URI:      https://www.aprodmedia.com
 Description:    aprodmedia
 Author:         aprodmedia hq
 Author URI:     https://www.aprodmedia.com
 Template:       Divi
 Version:        1.0.0
*/

body.page-template-horizontal-scroll-12,
body.page-template-horizontal-scroll-11,
body.page-template-horizontal-scroll-10,
body.page-template-horizontal-scroll-9,
body.page-template-horizontal-scroll-8,
body.page-template-horizontal-scroll-7,
body.page-template-horizontal-scroll-6,
body.page-template-horizontal-scroll-5,
body.page-template-horizontal-scroll-4,
body.page-template-horizontal-scroll-3 {
    overflow-y: hidden !important;
}

.lobby-menu a{
	font-family: 'eurostile ext',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: bold;
	line-height: 18px;
}

.cart-subtotal{
	display:none;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
	color:red !important;
}

.woocommerce-order-details__title,
.woocommerce-column__title{
	font-family: 'eurostile ext',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	font-size: 24px;
}
.page-id-230176 .et_pb_wc_checkout_payment_info_0 .woocommerce-order .woocommerce-order-overview,
.page-id-230176 .et_pb_wc_checkout_payment_info_0 .woocommerce-order p{
	line-height: 3em !important;
	  font-size: 14px !important;
}

.woocommerce-table a,
.woocommerce-table th{
	font-family: 'eurostile',Helvetica,Arial,Lucida,sans-serif !important;
	color: white !important;
}

.page-id-230176 .woocommerce-table--order-details tfoot tr:first-child{
	display: none;
}


/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {

}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {

}

@media (min-width:1065px){
	/* BLOC DE TEXTE */
	.wc-proceed-to-checkout{
		width: 35%;
		margin: 0 auto;
	}
}

@media all and (min-width:980px){
    
    body.page-id-230164,
    body.page-id-230013{
        overflow:hidden;
    }

	.horizontal-scroll-3 .et_builder_inner_content {
        display: flex;
        flex-direction: row;
        width: 300%;
    }
    
    .horizontal-scroll-3 .horizontal-section {
        flex: 0 0 calc(100% / 3);
        min-height: 100svh;
        /*display: flex;*/
        justify-content: center;
        align-items: center;
        text-align: center;
    }
	
	
	.horizontal-scroll-4 .et_builder_inner_content {
        display: flex;
        flex-direction: row;
        width: 400%;
    }
    
    .horizontal-scroll-4 .horizontal-section {
        flex: 0 0 calc(100% / 4);
        min-height: 100svh;
        /*display: flex;*/
        justify-content: center;
        align-items: center;
        text-align: center;
    }
	
	.horizontal-scroll-5 .et_builder_inner_content {
        display: flex;
        flex-direction: row;
        width: 500%;
    }
    
    .horizontal-scroll-5 .horizontal-section {
        flex: 0 0 calc(100% / 5);
        min-height: 100svh;
        /*display: flex;*/
        justify-content: center;
        align-items: center;
        text-align: center;
    }
	
    .horizontal-scroll-6 .et_builder_inner_content {
        display: flex;
        flex-direction: row;
        width: 600%;
    }
    
    .horizontal-scroll-6 .horizontal-section {
        flex: 0 0 calc(100% / 6);
        min-height: 100svh;
        /*display: flex;*/
        justify-content: center;
        align-items: center;
        text-align: center;
    }
	
	.horizontal-scroll-7 .et_builder_inner_content {
        display: flex;
        flex-direction: row;
        width: 700%;
    }
    
    .horizontal-scroll-7 .horizontal-section {
        flex: 0 0 calc(100% / 7);
        min-height: 100svh;
        /*display: flex;*/
        justify-content: center;
        align-items: center;
        text-align: center;
    }
	
    .horizontal-scroll-8 .et_builder_inner_content {
        display: flex;
        flex-direction: row;
        width: 800%;
    }
    
    .horizontal-scroll-8 .horizontal-section {
        flex: 0 0 calc(100% / 8);
        min-height: 100svh;
        /*display: flex;*/
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    
    .horizontal-scroll-9 .et_builder_inner_content {
        display: flex;
        flex-direction: row;
        width: 900%;
    }
    
    .horizontal-scroll-9 .horizontal-section {
        flex: 0 0 calc(100% / 9);
        min-height: 100svh;
        /*display: flex;*/
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    
    .horizontal-scroll-10 .et_builder_inner_content {
        display: flex;
        flex-direction: row;
        width: 1000%;
    }
    
    .horizontal-scroll-10 .horizontal-section {
        flex: 0 0 calc(100% / 10);
        min-height: 100svh;
        /*display: flex;*/
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    
    
    .horizontal-scroll-11 .et_builder_inner_content {
        display: flex;
        flex-direction: row;
        width: 1100%;
    }
    
    .horizontal-scroll-11 .horizontal-section {
        flex: 0 0 calc(100% / 11);
        min-height: 100svh;
        /*display: flex;*/
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    
    .horizontal-scroll-12 .et_builder_inner_content {
        display: flex;
        flex-direction: row;
        width: 1200%;
    }
    
    .horizontal-scroll-12 .horizontal-section {
        flex: 0 0 calc(100% / 12);
        min-height: 100svh;
        /*display: flex;*/
        justify-content: center;
        align-items: center;
        text-align: center;
    }
}

/***************** DEBUT ROULETTE ******************/

.wof-btn-done,
.wof-btn-submit {
    background: rgb(0,0,0);
    background: -moz-linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(255,255,255,1) 50%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(255,255,255,1) 50%, rgba(0,0,0,1) 100%);
    background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(255,255,255,1) 50%, rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
     -webkit-background-clip: border-box !important;
    background-clip: border-box !important;
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
    opacity: 1 !important;
    border-radius: 50px !important;
    color: #000 !important;
}

.wof-btn-submit span{
    width: 250px !important;
    display:block;
}

.wof-title {
    font-family: 'eurostile ext',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 75px !important;
    line-height: 0.9 !important;
}

.wof-slices .wof-slice {
    font-family: 'eurostile ext',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 26px !important;
    color: white !important;
    display:none;
}


.wof-explainer,
.wof-slice,
.wof-btn-done,
.wof-btn-submit,
.wof-winnings {
    font-family: 'eurostile ext',Helvetica,Arial,Lucida,sans-serif !important;
}

.wof-wheel .wof-form-wrapper input[type="email"], .wof-wheel .wof-form-wrapper input[type="text"] {
    font-family: 'eurostile ext',Helvetica,Arial,Lucida,sans-serif !important;
    color: black;
}

.wof-winnings {
    color: white !important;
}

.wof-wheel .wof-slice {
    text-align: center;
    padding-left: 100px;
}

.wof-wheel .wof-wheel-bg div.wof-spinning:first-child {
    background-image: url('img/roue.png');
    background-size: cover;
}

.wof-wheel div.wof-pointer {
    background: url('img/pointeur.png') center center no-repeat;
    background-size: auto;
    background-size: 102px 71px;
    width: 102px;
    height: 71px;
}

.wof-wheel .wof-form-wrapper a.button, .wof-wheel .wof-form-wrapper button {
    font-weight: bold;
}

.wof-wheel .wof-wheel-bg svg,
.wof-pointer svg {
    display: none;
}

div.wof-overlay {
    background-color: rgba(0, 0, 0, 0.7);
}

.wof-close-wrapper {
    display: none;
}

.wof-wheels .wof-wheel {
    box-shadow: none !important;
}

.wof-explainer,
.wof-disclaimer{
    display: none !important;
}


/***************** FIN ROULETTE ******************/

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	.four-columns .et_pb_column { 
		width: 25%!important;
		padding: 0 10px;
	}
	.six-columns .et_pb_column {
		width: 16%!important;
		padding: 0 5px;
	}
}

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {

}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {

}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
	#footer_aprodmedia,
	#footer_lobby{
		position: absolute !important;
		padding: 0;
	}
	
	#footer_aprodmedia .et_pb_column{
		width: calc(90vw / 3) !important;
		margin: 0 !important;
	}
	
	#footer_lobby .et_pb_text_3_tb_footer{
		min-height: initial;
	}
	
	#footer_lobby .et_pb_column_3_tb_footer{
		position: relative !important;
		left: initial !important;
		transform: initial !important;
	}
	
	#footer_lobby .et_pb_module.et_pb_text_align_justified{
		text-align: center;
	}
	
	#footer_lobby .et_pb_text_2_tb_footer{
		min-height: initial !important;
	}
	
	
	#footer_lobby .et_pb_column{
		margin: 0 !important;
		width: calc(80vw / 3) !important;
	}
	
	#footer_lobby .et_pb_image_0_tb_footer{
		width: 16%;
		text-align: center;
		margin-right: auto;
	}
	
	#footer_lobby .et_pb_text_3_tb_footer{
		line-height: initial !important;
	}
	
}




